caption: Enable accessibility features shortcuts on the login screen
default: null
desc: |-
  Enable accessibility features shortcuts on the login screen.

            If this policy is set to true, accessibility features shortcuts will always be enabled on the login screen.

            If this policy is set to false, accessibility features shortcuts will always be disabled on the login screen.

            If you set this policy, users cannot change or override it.

            If this policy is left unset, accessibility features shortcuts will be enabled by default on the login screen.
device_only: true
example_value: true
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: false
items:
- caption: Enable accessibility shortcuts on the sign-in screen
  value: true
- caption: Disable accessibility shortcuts on the sign-in screen
  value: false
- caption: Allow the user to decide
  value: null
owners:
- amraboelkher@chromium.org
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:81-
tags: []
type: main
